@4apples Almost all the mods support the latest version.
If you don't know the basics, read this tutorial. It will help you.
https://forums.gta5-mods.com/topic/1451/tutorial-a-few-things-you-should-learn-to-do-properly-when-installing-mods